.adv_list.small_banners.custom {
    text-align: unset;
}
/*.wrapper_inner .wrap_tizer .wr_block .title .inner_text {
    font-size: 10px;
    text-transform: uppercase;
}*/
.adv_list.small_banners.custom .wrap_tizer .preview{
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    margin: 10px 0 0;
}
@media (max-width: 380px) {
    .wrapper_inner .wrap_tizer .wr_block .title .inner_text {
        font-size: 13px;
        font-weight: 600;
    }
}
.adv_list.small_banners.custom .wrap_tizer .wrap_outer.title {
    font-size: 10px;
    text-transform: uppercase;
}


@media (max-width: 767px) {
    .adv_list.small_banners.custom .wrap_tizer .wrap_outer.title {
        font-size: 14px;
    }
}
@media (max-width: 991px) {
    .adv_list.small_banners.custom .wrap_tizer .wrap_outer.title {
        font-size: 13px;
    }
}
